/* .shoppingCart {
  width: 50%;
} */
/* .title {
  font-weight: 400;
  font-size: 24px;
}
.title sup {
  font-weight: 300;
  font-size: 15px;
  color: #a8aaa6;
} */
.shoppingCart .product-image {
  border-radius: 20px;
  width: 210px;
  height: 210px;
  margin-top: 1rem;
}

.shoppingCart .box {
  display: flex;
}

.shoppingCart .img-text-box {
  display: flex;
}

.shoppingCart .img-container {
  border: "black solid 1px";
}

.shoppingCart .text {
  /* padding: 1rem; */
  width: 330px;
  padding: 16px 0px 0rem 24px;
}

.shoppingCart .details-box {
  margin-right: 5px;
}

.shoppingCart .text .edit {
  text-decoration: underline;
  cursor: pointer;
  color: black;
  font-size: 13px;
}

.shoppingCart .text h4 {
  font-size: 16px;
}

.shoppingCart .text h5 {
  font-weight: 400;
  font-size: 12px;
}

.shoppingCart .text p {
  color: #a8aaa6;
  font-size: 11px;
  margin-top: 16px;
}

.shoppingCart .btn-group .btn-primary {
  color: black;
  background-color: white;
  border: none;
  outline: none;
  font-size: 13px;
  padding: 0px;
  padding-right: 16px;
}

.shoppingCart .btn-group .btn-primary:hover {
  background-color: white;
  color: black;
}

.shoppingCart .textarea {
  padding: 4rem 4rem 4rem 0;
  width: 60%;
}

.shoppingCart .textarea .form-control {
  border-radius: 50px;
  padding: 1.5rem 2rem 2rem 2rem;
  overflow: hidden;
  resize: none;
  width: 131%;
  font-size: 13px;
}

.shoppingCart .textarea .form-control:focus {
  box-shadow: none;
  outline: none;
  border-color: #a8aaa6;
}

.shoppingCart .money-box {
  padding-right: 1rem;
  width: 320px;
}

.shoppingCart .increase-decrease-inputfield-dollar {
  display: flex;
  justify-content: space-between;
}

.shoppingCart .increase-decrease-inputfield-dollar form {
  margin-top: 16px;
  border: 1px solid #a8aaa6;
  display: flex;
  justify-content: space-evenly;
  width: 100px;
  border-radius: 50px;
  height: 40px;
}

.shoppingCart .increase-decrease-inputfield-dollar input {
  width: 40%;
  border: none;
  outline: none;
  text-align: center;
}

.shoppingCart .increase-decrease-inputfield-dollar button {
  outline: none;
  border: none;
  background-color: transparent;
  font-size: 40px;
  -webkit-appearance: none;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.shoppingCart input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  display: none;
}

.shoppingCart .increase-decrease-inputfield-dollar .dollar .a {
  text-decoration: underline;
}

.shoppingCart .contact-shop {
  text-decoration: underline;
  color: #a8aaa6;
  float: right;
  font-size: 14px;
}

.shoppingCart .contact-shop:hover {
  color: #999a97;
  cursor: pointer;
}

.shoppingCart .dollar {
  /* border: 1px solid black; */
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.shoppingCart .dollar h2 {
  font-size: 24px;
}

.shoppingCart .dollar s {
  color: #7e7e7e;
  font-size: 14px;
}

.shoppingCart .dollar p {
  color: rgb(110, 219, 2);
  font-size: 14px;
}

.shoppingCart .coupon-codes {
  /* border: 1px solid black; */
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: flex-end;
}

.shoppingCart .coupon-codes h5 {
  font-size: 13px;
}

.shoppingCart .coupon-codes .form-control {
  border-radius: 50px;
  /* margin: 1rem 0 1rem 1rem; */
  /* width: 300px; */
}

.shoppingCart .coupon-codes .i-con {
  width: 100%;
  margin-bottom: 16px;
}

.shoppingCart .coupon-codes .form-control .input {
  border: none;
  outline: none;
  padding: 3.5px;
  font-size: 13px;
}

.shoppingCart .coupon-codes .form-control .input:focus {
  box-shadow: none;
  border: none;
}

.shoppingCart .search-icon img {
  position: absolute;
  right: 24px;
  top: 15px;
  z-index: 9999;
  width: 5%;
  cursor: pointer;
}

.shoppingCart .coupon-codes .para {
  /* border: 1px solid black; */
  width: 50%;
  text-align: right;
  color: #7e7e7e;
  font-size: 12px;
}

.shoppingCart .coupon-codes .para .date {
  text-decoration: underline;
}

.shoppingCart .coupon-codes h6 {
  font-size: 12px;
  color: #000000;
}

.shoppingCart .coupon-codes .form-control select {
  border: none;
  outline: none;
  padding: 1rem;
}

.shoppingCart .coupon-codes .form-control select:focus {
  box-shadow: none;
  border: none;
}

.shoppingCart .btn-group .btn-primary:focus {
  background-color: white;
  border: none;
  outline: none;
  color: black;
  box-shadow: none;
}

.shoppingCart .btn-group .btn-primary {
  border: none;
  box-shadow: none !important;
}